<script setup />

<template>
  <div>
    <nav class="elg-main-menu">
      <ul>
        <li><router-link :to="{name: 'home'}">Home</router-link></li>
        <li>
          Printable:
          <ul>
            <li><router-link :to="{name: 'quatro'}">Quatro</router-link></li>
          </ul>
        </li>
      </ul>
    </nav>
    <router-view />
  </div>
</template>

<style lang="scss" scoped>
.elg-main-menu {
  padding: var(--spacer-default);
  border-bottom: 1px solid var(--border-color);

  //li {
  //  display: inline-block;
  //}

  ul {
    list-style: none;
    display: inline-flex;
    gap: var(--spacer-default);
  }

  @media print {
    display: none;
  }
}
</style>
